Subject: Backlog- Job not done properly
From: Subir Chakma <[email-masked]>
To: "Ahmed Mohd" <[email-masked]>, "Akhil P. Walia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Chetan Lalwani" <[email-masked]>, "Gelna Genosolango" <[email-masked]>, "iftekhar Ahmed" <[email-masked]>, "Kartik p . rao" <[email-masked]>, "Mouna bouabdallah" <[email-masked]>, "Mustafa Fouad. Serageldien" <[email-masked]>, "Ritika Yadav" <[email-masked]>, "Sameek Chakraborty" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Ahmed Abdalsamad Mohammed. Amin
Date: Tue, 7 Jul 2015 18:27:23 +0530 (IST)

Hello All, 

I'm suprised to see backlog tickets again this afternoon. We've 100+ left now after assigning to agents in shift. 

Not acceptable as you're suppose to complete the tickets in your shift. We'd cleared all backlog till Sunday, which means you messed it up again on Monday. 

I can't distribute tickets all the time, and don't expect it either. You come to the office to do this particular job. If you're lazy enough, or need someone to assist you all the time, then you're not fit for this, sorry. 

I'll keep watching your individual performences and reports. 

So far checking Monday's individual performces of some agents, I'm NOT happy. I'll not take name, but I'm already listing you for future reference and discussions. Forwarded the productivity report to you as well. 

Regards 
Subir